View Issue Details

IDProjectCategoryView StatusLast Update
0000033ΑΠΟΛΛΩΝΡυθμίσειςpublic13/07/2016 23:42
ReporterjohnsonAssigned To 
PrioritylowSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version0.57 
Target Version0.63Fixed in Version0.63 
Summary0000033: Επιλογή απόκρυψης πλαϊνού ημερολογίου
DescriptionΝα προστεθεί στις Ρυθμίσεις->Αρχική επιλογή, πάνω από την επιλογή «Εμφάνιση ρολογιού», ως «Εμφάνιση ημερολογίου».
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
19/03/2016 13:07 johnson New Issue
31/05/2016 10:56 johnson Target Version 0.59 =>
13/07/2016 22:32 johnson Status new => assigned
13/07/2016 22:32 johnson Target Version => 0.63
13/07/2016 23:40 johnson Status assigned => resolved
13/07/2016 23:40 johnson Fixed in Version => 0.63
13/07/2016 23:40 johnson Resolution open => fixed
13/07/2016 23:40 johnson Assigned To => johnson
13/07/2016 23:42 johnson Assigned To johnson =>